/**Begin D:\work\kuaijishijian\pdm\PDM_UPGRADE_1.4\PDM_UPGRADE\PDM1\AI_table.sql **/
EXEC p_AlterColumn 'T_AI_DAPCONFIG', 'FSAVEBIZVOUCHERENTRY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';
EXEC p_AlterColumn 'T_AI_DAPCONFIG', 'FONLYGETDATA', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_AI_EVENT', 'FDATA', 'CHAR(1)', 'NOT NULL', '0010', ''' ''';
EXEC p_AlterColumn 'T_AI_EVENT', 'FTEXTAREAFIELD', 'CHAR(1)', 'NOT NULL', '0010', ''' ''';
EXEC p_AlterColumn 'T_AI_EVENT', 'FPAGING', 'CHAR(1)', 'NOT NULL', '0010', ''' ''';

/**End D:\work\kuaijishijian\pdm\PDM_UPGRADE_1.4\PDM_UPGRADE\PDM1\AI_table.sql **/
